
.detail-gird
  margin-top: 10px
  display: grid
  grid-template-columns: 1fr
  row-gap: 20px
  padding: 0 3%
  column-gap: 20px
  justify-content: center
  align-items: top

@media screen and (min-width: $breakpoint-md-min)
  .detail-gird
    padding: 0 10%
    grid-template-columns: 2fr 1fr
    #detail
      grid-row-start: 1
      grid-row-end: 3


#reviewsContainer
  max-height: 350px
  overflow: auto
  padding: 20px 10px

  .review-item
    padding: 0 10px
    display: flex
    align-items: top
    border-bottom: 1px dashed #eee
    margin-bottom: 10px
    &:last-child
      margin-bottom: none
    & .avatar
      background: #d9d9d9
      width: 50px
      height: 50px
      margin-right: 10px
      border-radius: 50%
      overflow: hidden

    & > .content
      & > .name
        font-weight: bold
        color: $primary-color
      & > .date
        font-weight: 100
        font-size: 0.7rem